PWDX(1)

NAZWA
pwdx - informacje o bieżącym katalogu roboczym procesu

SKŁADNIA
pwdx [option ...] pid ...

OPCJE

-V, --version
    Wyświetlenie informacji o wersji i zakończenie.

-h, --help
    Wyświetlenie tekstu pomocy i zakończenie.

ZOBACZ TAKŻE
ps(1), pgrep(1)

STANDARDY
Polecenia pwdx nie dotyczą żadne standardy, ale wygląda równie brzydko, co polecenie SunOS.

AUTOR
Nicholas Miell (nmiell@gmail.com) wrote pwdx in 2004.

ZGŁASZANIE BŁĘDÓW
Please send bug reports to procps@freelists.org.